div#search_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
	font-weight: bold;
	width: 150px;
}

div#search_menu a:link {
	text-decoration: none;
	color: #222;
	font-size: 12px;
	font-weight: bold;
}

div#search_menu a:visited {
	text-decoration: none;
	color: #222;
	font-size: 12px;
	font-weight: bold;
}

div#search_menu a:hover {
	text-decoration: none;
	color: red;
	font-size: 12px;
	font-weight: bold;
}

table#search_table {
	background-color:#FFFFFF;
	width: 100%;
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	/* border-style: none solid none solid; */
	border-style: none none none none;
	border-color: #d0d0d0;
}

table#search_table td {
	padding: 5px;
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	/* border-style: none none solid none; */
	border-style: none none none none;
	border-color: #d0d0d0;

}

div#search_concealed ul {
	margin-top: 10px;
	margin-left: 7px; 
	padding-left: 7px;
	list-style-type: none;
}

div#search_concealed li { 
	margin-bottom: 8px;
}


div#search_concealed a:link {
	text-decoration: none;
	color: #777;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
}

div#search_concealed a:visited {
	text-decoration: none;
	color: #777;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
}

div#search_concealed a:hover {
	text-decoration: none;
	color: red;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
}


div#search_detector ul {
	margin-top: 10px;
	margin-left: 7px; 
	padding-left: 7px;
	list-style-type: none;
}

div#search_detector li { 
	margin-bottom: 8px;
}


div#search_detector a:link {
	text-decoration: none;
	color: #777;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
}

div#search_detector a:visited {
	text-decoration: none;
	color: #777;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
}

div#search_detector a:hover {
	text-decoration: none;
	color: red;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 0px;
}

